/* Links allgemein */
a:link {
    font-size:12px;
    font-family:Verdana,sans-serif;
    color:#003366;
    text-decoration:none;
    font-weight:bold;
}
a:visited {
    font-size:12px;
    font-family:Verdana,sans-serif;
    color:#003366;
    text-decoration:none;
    font-weight:bold;
}
a:hover {
    font-size:12px;
    font-family:Verdana,sans-serif;
    color:#CC3300;
    text-decoration:none;
    font-weight:bold;
}
a:active {
    font-size:12px;
    font-family:Verdana,sans-serif;
    color:#003366;
    text-decoration:none;
    font-weight:bold;
}
a:focus {
    font-size:12px;
    font-family:Verdana,sans-serif;
    color:#CC3300;
    text-decoration:none;
    font-weight:bold;
}
/* Links für Detailansicht */
a.detail:link {
    font-size:14px;
    font-family:Verdana,sans-serif;
    color:#CC3300;
    text-decoration:none;
    font-weight:normal;
}
a.detail:visited {
    font-size:12px;
    font-family:Verdana,sans-serif;
    color:#003366;
    text-decoration:none;
    font-weight:normal;
}
a.detail:hover {
    font-size:12px;
    font-family:Verdana,sans-serif;
    color:#CC3300;
    text-decoration:underline;
    font-weight:normal;
}
a.detail:active {
    font-size:12px;
    font-family:Verdana,sans-serif;
    color:#003366;
    text-decoration:none;
    font-weight:normal;
}
a.detail:focus {
    font-size:12px;
    font-family:Verdana,sans-serif;
    color:#CC3300;
    text-decoration:none;
    font-weight:normal;
}
a.anker:link {
    font-size:12px;
    font-family:Verdana,sans-serif;
    color:#CC3300;
    text-decoration:none;
    font-weight:normal;
}
a.anker_newsletter:link {
    font-size:12px;
    font-family:Verdana,sans-serif;
    text-decoration:none;
    font-weight:bold;
}
a.anker_newsletter:visited {
    font-size:12px;
    font-family:Verdana,sans-serif;
    text-decoration:none;
    font-weight:bold;
}
a.anker_newsletter:hover {
    font-size:12px;
    color:#003366;
    font-family:Verdana,sans-serif;
    text-decoration:none;
    font-weight:bold;
}
a.handbuch:link {
    font-size:12px;
    font-family:Verdana,sans-serif;
    text-decoration:none;
    font-weight:normal;
}
a.handbuch:visited {
    font-size:12px;
    font-family:Verdana,sans-serif;
    text-decoration:none;
    font-weight:normal;
}
a.handbuch:hover {
    font-size:12px;
    font-family:Verdana,sans-serif;
    color:#CC3300;
    text-decoration:none;
}
a.handbuch_bearbeitung:link {
    font-size:12px;
    color:#a4a4a4;
    text-decoration:none;
    font-weight:normal;
}
a.handbuch_bearbeitung:visited {
    font-size:12px;
    color:#a4a4a4;
    text-decoration:none;
    font-weight:normal;
}
a.handbuch_bearbeitung:hover {
    font-size:12px;
    color:#CC3300;
    text-decoration:none;
}
/* Allgemein */
body {
    margin-left:10px;
    margin-top:0px;
}
body,table,td {
    font-family:Verdana,sans-serif;
    font-size:12px;
    color:#003366;
}
.navi {
    font-family:Verdana,sans-serif;
    font-size:large;
}
h1 {
    font-size:12px;
    font-family:Verdana,sans-serif;
    color:#003366;
    font-weight:bold;
}
h1.ss {
    font-size:14px;
    color:#003366;
    font-weight:bold;
    text-decoration: underline;
}
h1.hb {
    font-size:18px;
    font-family:Verdana,sans-serif;
    color:#003366;
    font-weight:bold;
}
h2.hb {
    font-size:14px;
    font-family:Verdana,sans-serif;
    color:#003366;
    font-weight:bold;
}
h2.whatsnew {
    font-size:18px;
    font-family:Verdana,sans-serif;
    color:#CC3300;
    font-weight:bold;
}
.ueber1 {
    font-size:18px;
    font-family:Verdana,sans-serif;
    color:#CC3300;
    font-weight:bold;
}
.ueber2 {
    font-size:16px;
    font-family:Verdana,sans-serif;
    color:#CC3300;
    font-weight:bold;
}
.ueber3 {
    font-size:30px;
    font-family:Verdana,sans-serif;
    color:#CC3300;
    font-weight:bold;
}
.ueber4 {
    font-size:14px;
    font-family:Verdana,sans-serif;
    font-weight:bold;
}
.ueber5 {
    font-size:14px;
    font-family:Verdana,sans-serif;
}
.ueber6 {
    font-size:12px;
    font-family:Verdana,sans-serif;
    font-style:italic;
}
.index {
    font-weight:bold;
    font-family:Verdana,sans-serif;
}
.unterschrift {
    font-size:10px;
    font-family:Verdana,sans-serif;
    font-weight:normal;
}
.autorenname {
    font-size:11px;
    font-style:italic;
    font-family:Verdana,sans-serif;
    font-weight:normal;
}
.fehlt {
    color:#FF0000;
    font-family:Verdana,sans-serif;
    font-weight:bold;
    font-size:10px;
}
.detailx {
    font-family:Verdana,sans-serif;
    font-weight:bold;
    font-size:12px;
}
/* Logo */
img.logo {
    display: block;
}
table.logo {
    padding:0px;
    margin:0px;
}
td.logo {
    padding: 0px;
    margin: 0px;
}
a.logo {
    border: none;
    padding: 0px;
    margin: 0px;
}
img.logo {
    border: none;
    padding: 0px;
    margin: 0px;
}
/* td's */
td.kontakt {
    color:#003366;
    font-family:Verdana,sans-serif;
    font-weight:bold;
    text-align:left;
}
th.impressum {
    color:#003366;
    font-family:Verdana,sans-serif;
    font-size:14px;
    font-weight:bold;
    text-align:left;
    vertical-align:top;
}
th.eingegeben {
    color:#000000;
    font-family:Verdana,sans-serif;
    font-weight:bold;
    text-align:left;
    vertical-align:top;
}
td.wewowa1 {
    color:#CC3300;
    font-family:Verdana,sans-serif;
    font-size:14px;
    font-weight:bold;
}
td.wewowa2 {
    color:#CC3300;
    font-family:Verdana,sans-serif;
    font-size:12px;
    font-weight:bold;
}
td.news_1 {
    color:#003366;
    font-family:Verdana,sans-serif;
    font-size:14px;
    font-weight:bold;
}
td.news_2 {
    color:#003366;
    font-family:Verdana,sans-serif;
    font-size:14px;
}
td.news_3 {
    color:#003366;
    font-family:Verdana,sans-serif;
    font-size:12px;
}
td.eingeben {
    font-weight:bold;
    font-family:Verdana,sans-serif;
    text-align:left;
    vertical-align:top;
}
/* Kasten für Suche */
td.suche {
    font-family: verdana,sans-serif;
    font-size: 12px;
    font-weight: bold;
    border-left: 1px;
    border-right: 1px;
    border-top: 1px;
    border-bottom: 1px;
    border-color: #BFBFBF;
    border-spacing: 0px;
    border-style: solid;
    background-color: #EBEBEB;
    padding: 5px;
}
td.suche_x {
    font-family: verdana,sans-serif;
    font-size: 12px;
    font-weight: bold;
    border-left: 1px;
    border-right: 1px;
    border-top: 0px;
    border-bottom: 1px;
    border-color: #BFBFBF;
    border-spacing: 0px;
    border-style: solid;
    background-color: #EBEBEB;
    padding: 5px;
}
td.suche_o_l {
    font-family: verdana,sans-serif;
    font-size: 12px;
    font-weight: bold;
    border-left: 1px;
    border-right: 0px;
    border-top: 1px;
    border-bottom: 1px;
    border-color: #BFBFBF;
    border-spacing: 0px;
    border-style: solid;
    background-color: #EBEBEB;
    padding: 5px;
}
td.suche_o_r {
    font-family: verdana,sans-serif;
    font-size: 12px;
    text-align: left;
    font-weight: bold;
    border-left: 0px;
    border-right: 1px;
    border-top: 1px;
    border-bottom: 1px;
    border-color: #BFBFBF;
    border-spacing: 0px;
    border-style: solid;
    background-color: #EBEBEB;
    padding: 5px;
}
td.suche_o_l_w {
    font-family: verdana,sans-serif;
    font-size: 12px;
    border-left: 1px;
    border-right: 1px;
    border-top: 1px;
    border-bottom: 1px;
    border-color: #BFBFBF;
    border-spacing: 0px;
    border-style: solid;
    padding: 5px;
}
td.suche_o_r_w {
    font-family: verdana,sans-serif;
    font-size: 12px;
    text-align: left;
    font-weight: bold;
    border-left: 0px;
    border-right: 1px;
    border-top: 1px;
    border-bottom: 1px;
    border-color: #BFBFBF;
    border-spacing: 0px;
    border-style: solid;
    padding: 5px;
}
td.suche_lr {
    font-family: verdana,sans-serif;
    font-size: 12px;
    vertical-align: middle;
    border-left: 1px;
    border-right: 1px;
    border-top: 0px;
    border-bottom: 1px;
    border-color: #BFBFBF;
    border-spacing: 0px;
    border-style: solid;
    background-color: #FFFFFF;
    padding: 4px;
}
td.suche_r {
    font-family: verdana,sans-serif;
    font-size: 12px;
    vertical-align: middle;
    border-left: 0px;
    border-right: 1px;
    border-top: 0px;
    border-bottom: 1px;
    border-color: #BFBFBF;
    border-spacing: 0px;
    border-style: solid;
    background-color: #FFFFFF;
    padding: 4px;
}
/* Kasten für Ansicht */
td.ansicht {
    font-family:Verdana,sans-serif;
    border-left: 1px;
    border-right: 1px;
    border-top: 0px;
    border-bottom: 1px;
    border-color: #BFBFBF;
    border-spacing: 0px;
    border-style: solid;
    padding: 5px;
    text-align:left;
    vertical-align:top;
}
td.ansicht_ob {
    font-family:Verdana,sans-serif;
    border-left: 1px;
    border-right: 1px;
    border-top: 1px;
    border-bottom: 1px;
    border-color: #BFBFBF;
    border-spacing: 0px;
    border-style: solid;
    padding: 5px;
    text-align:left;
    vertical-align:top;
}
td.ansicht_ob_mitte {
    font-family:Verdana,sans-serif;
    border-left: 1px;
    border-right: 1px;
    border-top: 1px;
    border-bottom: 1px;
    border-color: #BFBFBF;
    border-spacing: 0px;
    border-style: solid;
    padding: 5px;
    text-align:left;
}
td.ansicht_mi {
    font-family:Verdana,sans-serif;
    border-left: 0px;
    border-right: 1px;
    border-top: 0px;
    border-bottom: 1px;
    border-color: #BFBFBF;
    border-spacing: 0px;
    border-style: solid;
    padding: 5px;
    text-align:left;
    vertical-align:top;
}
td.ansicht_mi_ob {
    font-family:Verdana,sans-serif;
    border-left: 0px;
    border-right: 1px;
    border-top: 1px;
    border-bottom: 1px;
    border-color: #BFBFBF;
    border-spacing: 0px;
    border-style: solid;
    padding: 5px;
    text-align:left;
    vertical-align:top;
}
td.ansicht_re {
    font-family:Verdana,sans-serif;
    border-left: 0px;
    border-right: 1px;
    border-top: 0px;
    border-bottom: 1px;
    border-color: #BFBFBF;
    border-spacing: 0px;
    border-style: solid;
    padding: 5px;
    text-align:left;
    vertical-align:top;
}
td.ansicht_re_text {
    font-family:Verdana,sans-serif;
    border-left: 0px;
    border-right: 1px;
    border-top: 0px;
    border-bottom: 1px;
    border-color: #BFBFBF;
    border-spacing: 0px;
    border-style: solid;
    padding: 5px;
    text-align:right;
    vertical-align:top;
}
td.ansicht_re_ob {
    font-family:Verdana,sans-serif;
    border-left: 0px;
    border-right: 1px;
    border-top: 1px;
    border-bottom: 1px;
    border-color: #BFBFBF;
    border-spacing: 0px;
    border-style: solid;
    padding: 5px;
    text-align:left;
    vertical-align:top;
}
td.ansicht_mi_u {
    font-family:Verdana,sans-serif;
    border-left: 0px;
    border-right: 0px;
    border-top: 0px;
    border-bottom: 1px;
    border-color: #BFBFBF;
    border-spacing: 0px;
    border-style: solid;
    padding: 5px;
    text-align:left;
    vertical-align:top;
}
td.ansicht_c {
    font-family:Verdana,sans-serif;
    border-left: 1px;
    border-right: 1px;
    border-top: 0px;
    border-bottom: 1px;
    border-color: #CC3300;
    border-spacing: 0px;
    border-style: solid;
    padding: 5px;
    text-align:left;
    vertical-align:top;
}
td.ansicht_ob_c {
    font-family:Verdana,sans-serif;
    border-left: 1px;
    border-right: 1px;
    border-top: 1px;
    border-bottom: 1px;
    border-color: #CC3300;
    border-spacing: 0px;
    border-style: solid;
    padding: 5px;
    text-align:left;
    vertical-align:top;
}
td.ansicht_re_c {
    font-family:Verdana,sans-serif;
    border-left: 0px;
    border-right: 1px;
    border-top: 0px;
    border-bottom: 1px;
    border-color: #CC3300;
    border-spacing: 0px;
    border-style: solid;
    padding: 5px;
    text-align:left;
    vertical-align:top;
}
td.ansicht_re_ob_c {
    font-family:Verdana,sans-serif;
    border-left: 0px;
    border-right: 1px;
    border-top: 1px;
    border-bottom: 1px;
    border-color: #CC3300;
    border-spacing: 0px;
    border-style: solid;
    padding: 5px;
    text-align:left;
    vertical-align:top;
}
/* Kasten für Struktur */
td.struktur {
    font-family:Verdana,sans-serif;
    border-left: 1px;
    border-right: 1px;
    border-top: 1px;
    border-bottom: 1px;
    border-color: #BFBFBF;
    border-spacing: 0px;
    border-style: solid;
    background-color: #EBEBEB;
    font-weight:bold;
    padding: 5px;
    text-align: left;
}
/* einfache Darstellung eines Kasten (td.kasten ist oben und unterlegt */
td.kasten {
    font-family: verdana,sans-serif;
    font-size: 12px;
    font-weight: bold;
    border-left: 1px;
    border-right: 1px;
    border-top: 1px;
    border-bottom: 1px;
    border-color: #BFBFBF;
    border-spacing: 0px;
    border-style: solid;
    background-color: #EBEBEB;
    padding: 5px;
}
td.kasten_lr {
    font-family: verdana,sans-serif;
    font-size: 12px;
    vertical-align: top;
    border-left: 1px;
    border-right: 1px;
    border-top: 0px;
    border-bottom: 1px;
    border-color: #BFBFBF;
    border-spacing: 0px;
    border-style: solid;
    background-color: #FFFFFF;
    padding: 4px;
}
td.kasten_r {
    font-family: verdana,sans-serif;
    font-size: 12px;
    vertical-align: top;
    border-left: 0px;
    border-right: 1px;
    border-top: 0px;
    border-bottom: 1px;
    border-color: #BFBFBF;
    border-spacing: 0px;
    border-style: solid;
    background-color: #FFFFFF;
    padding: 4px;
}
td.kasten_l {
    font-family: verdana,sans-serif;
    font-size: 12px;
    vertical-align: top;
    border-left: 1px;
    border-right: 0px;
    border-top: 0px;
    border-bottom: 1px;
    border-color: #BFBFBF;
    border-spacing: 0px;
    border-style: solid;
    background-color: #FFFFFF;
    padding: 4px;
}
td.kasten_weiss {
    font-family: verdana,sans-serif;
    font-size: 12px;
    font-weight: bold;
    border-left: 1px;
    border-right: 1px;
    border-top: 1px;
    border-bottom: 1px;
    border-color: #BFBFBF;
    border-spacing: 0px;
    border-style: solid;
    padding: 5px;
}
td.kasten_logo {
    font-family: verdana,sans-serif;
    font-size: 12px;
    border-left: 0px;
    border-right: 1px;
    border-top: 1px;
    border-bottom: 1px;
    border-color: #BFBFBF;
    border-spacing: 0px;
    border-style: solid;
    padding: 2px;
}
td.kasten_l_r {
    font-family: verdana,sans-serif;
    font-size: 12px;
    border-left: 1px;
    border-right: 1px;
    border-top: 0px;
    border-bottom: 0px;
    border-color: #BFBFBF;
    border-spacing: 0px;
    border-style: solid;
    padding: 2px;
}
/* einfache Darstellung eines Kasten für die Detailansicht */
td.detail_pop {
    font-family: verdana,sans-serif;
    font-size: 12px;
    vertical-align:top;
}
td.detail {
    font-family: verdana,sans-serif;
    font-size: 12px;
    font-weight: bold;
    vertical-align:top;
}
td.detail_l_o {
    font-family: verdana,sans-serif;
    font-size: 12px;
    font-weight: bold;
    background-color: #EBEBEB;
    border-left: 1px;
    border-right: 0px;
    border-top: 1px;
    border-bottom: 1px;
    border-color: #BFBFBF;
    border-spacing: 0px;
    border-style: solid;
    padding: 5px;
}
td.detail_r_o {
    font-family: verdana,sans-serif;
    font-size: 12px;
    background-color: #EBEBEB;
    border-left: 0px;
    border-right: 1px;
    border-top: 1px;
    border-bottom: 1px;
    border-color: #BFBFBF;
    border-spacing: 0px;
    border-style: solid;
    padding: 5px;
}
td.detail_l_m {
    font-family: verdana,sans-serif;
    font-size: 12px;
    font-weight: bold;
    vertical-align:top;
    border-left: 1px;
    border-right: 0px;
    border-top: 0px;
    border-bottom: 0px;
    border-color: #BFBFBF;
    border-spacing: 0px;
    border-style: solid;
    padding: 5px;
}
td.detail_r_m {
    font-family: verdana,sans-serif;
    font-size: 12px;
    vertical-align:top;
    border-left: 0px;
    border-right: 1px;
    border-top: 0px;
    border-bottom: 0px;
    border-color: #BFBFBF;
    border-spacing: 0px;
    border-style: solid;
    padding: 5px;
}
td.detail_l_u {
    font-family: verdana,sans-serif;
    font-size: 12px;
    font-weight: bold;
    vertical-align:top;
    border-left: 1px;
    border-right: 0px;
    border-top: 0px;
    border-bottom: 1px;
    border-color: #BFBFBF;
    border-spacing: 0px;
    border-style: solid;
    padding: 5px;
}
td.detail_r_u {
    font-family: verdana,sans-serif;
    font-size: 12px;
    vertical-align:top;
    border-left: 0px;
    border-right: 1px;
    border-top: 0px;
    border-bottom: 1px;
    border-color: #BFBFBF;
    border-spacing: 0px;
    border-style: solid;
    padding: 5px;
}
td.KastenIndex {
    font-family: verdana,sans-serif;
    font-size: 10px;
    border-left: 1px;
    border-right: 1px;
    border-top: 1px;
    border-bottom: 1px;
    border-color: #BFBFBF;
    border-spacing: 0px;
    border-style: solid;
    padding: 5px;
}
/* Kasten für das Programm der Summer School */
td.programm {
    font-family: verdana,sans-serif;
    font-size: 12px;
    font-weight: bold;
    border-left: 1px;
    border-right: 1px;
    border-top: 1px;
    border-bottom: 1px;
    border-color: #BFBFBF;
    border-spacing: 0px;
    border-style: solid;
    background-color: #EBEBEB;
    padding: 10px;
}
td.programm_lr {
    font-family: verdana,sans-serif;
    font-size: 12px;
    vertical-align: middle;
    border-left: 1px;
    border-right: 1px;
    border-top: 0px;
    border-bottom: 1px;
    border-color: #BFBFBF;
    border-spacing: 0px;
    border-style: solid;
    background-color: #FFFFFF;
    padding: 10px;
}
td.programm_r {
    font-family: verdana,sans-serif;
    font-size: 12px;
    line-height: 14pt;
    vertical-align: middle;
    border-left: 0px;
    border-right: 1px;
    border-top: 0px;
    border-bottom: 1px;
    border-color: #BFBFBF;
    border-spacing: 0px;
    border-style: solid;
    background-color: #FFFFFF;
    padding: 10px;
}
/* style for the editor */
.buttons {
    background: #ccc;
    border: 1px solid #ccc;
    margin: 1px;
    float:left;
}
.raise {
    border-top: 1px solid buttonhighlight;
    border-left: 1px solid buttonhighlight;
    border-bottom: 1px solid buttonshadow;
    border-right: 1px solid buttonshadow;
    background: #ccc;
    margin:1px;
    float:left;
}
.press {
    border-top: 1px solid buttonshadow;
    border-left: 1px solid buttonshadow;
    border-bottom: 1px solid buttonhighlight;
    border-right: 1px solid buttonhighlight;
    background: #ccc;
    margin:1px;
    float:left;
}
#toolbar {
    margin: 0;
    width: 200px;
    padding: 0;
    height:20px;
    background: #ccc;
    border-top: 1px solid buttonhighlight;
    border-left: 1px solid buttonhighlight;
    border-bottom: 1px solid buttonshadow;
    border-right: 1px solid buttonshadow;
    text-align:left;
}
#box1 {
    width: 710px;
    padding: 0px;
    border: 0px solid black;
    color: #003366;
    background-color: white;
}
#box2 {
    padding: 5px;
    margin-left:1em;
    margin-top:1em;
    border: 1px solid black;
    border-color: #003366;
    width: 180px;
    height: 60px;
    background-color: white;
    float: right;
}
#box3 {
    padding: 5px;
    margin-right:0em;
    text-align:justify;
}
#box4 {
    width: 690px;
    padding: 10px;
    border: 0px solid black;
    color: #003366;
    background-color: white;
}
.sponsor {
    width: 180px;
    padding: 5px;
    border: 1px dotted #CC3300;
    text-align: justify;
}
.anmeldung1 {
    width: 710px;
    padding-bottom: 30px;
    border: 0px solid black;
    color: #003366;
    background-color: white;
}
p.school {
    line-height:14pt;
    margin-bottom: 10px;
}
div.school {
    line-height:14pt;
    margin-bottom: 10px;
}
ul.school {
    line-height:14pt;
}
div.bio {
    width: 98%;
    line-height:14pt;
    margin-bottom: 60px;
}
table.hb {
    border: 1px solid #000000;
    width: 100%;
    margin-bottom: 1em;
}
tr.hb {
    background: #DDD;
}
tr.hb:hover {
    background: #EEE;
}
div.hb {
    margin-bottom: 30px;
}
div.hb_zurueck {
    margin-bottom: 10px;
}
li.hb {
    margin-bottom: 15px;
}
img.hb {
    border: none;
    padding: 0px;
    margin: 0px;
    vertical-align: middle;
}
.hb_t {
    font-size:13px;
    font-family:Verdana,sans-serif;
    color:#003366;
    font-weight:bold;
}
.hb_rot {
    color:#CC3300;
}
.hb_aenderung {
    font-size:12px;
    font-family:Verdana,sans-serif;
    color:#003366;
    font-weight:bold;
}
i.rot {
    color:#CC3300;
    font-weight:bold;
}
.inBearbeitung {
    color:#a4a4a4;
}
.summer_school {
    border: 1px dotted black;
    border-color: #003366;
}
tr.ss {
    background: #EEE;
}
tr.ss:hover {
    background: #DDD;
}
#button {
    float: right;
    vertical-align: top;
}
#anmeldung_in {
    float: left;
    vertical-align: top;
    width: 600px;
}
#anmeldung_out {
    vertical-align: top;
    width: 600px;
}
#anmeldung {
    height: 250px;
}
.clear {
    clear:both;
}
#hb_autoren li {
    line-height: 1.5em;
}
#hb_autoren li:hover {
    background-color: #DDD;
}
#hb_autoren h1 {
    font-size:18px;
    font-weight:bold;
}

.st {
    background: #FFF;
}
.st:hover {
    background: #ddd;
}
